<?PHP
$server = "localhost"; 
$username = "root";
$password = "benk"; 
$database = "etuna";
$mytable  = "login";

if ($database == ""){
	$query = "etuna";
	if (mysql_query($query) == null){	
		$query = "CREATE DATABASE etuna";
		mysql_query($query);
		$conn = mysql_connect($server,$username,$password) or die ("Could not connect MySQL"); 
		mysql_select_db($database,$conn) or die ("Could not open database");
	}
	else{
		$database= "etuna";
		$conn = mysql_connect($server,$username,$password) or die ("Could not connect MySQL"); 
		mysql_select_db($database,$conn) or die ("Could not open database");		
	}	
}
else{
	$conn = mysql_connect($server,$username,$password) or die ("Could not connect MySQL"); 
	mysql_select_db($database,$conn) or die ("Could not open database");
}
?>